/*********************************** Articles - Item Page ********************************/

TD.ArticleSummary			{font-weight:normal; font-size:110%; padding-bottom:15px;}
TD.PageArticleTitle			{}
H1.ArticleTitle				{font-weight:bold; font-size:100%; color:#ffffff;}
TD.ArticleAuthor			{padding-bottom:5px; color:#1c6e36; font-size:90%;}
TD.ArticleDate				{padding-bottom:5px;}
TD.Date						{font-size:75%; text-align:right;}
TD.MainImage				{}
TD.MainImage IMG			{}
DIV.MainImageCaption		{text-align:center;}
A.AttFileGallery			{text-decoration:none;}
A.PannelLink				{text-decoration:none; font-weight:bold;}
A.PannelLink:Hover			{font-weight:bold;}
#ctlBody					{font-size:110%; line-height:1.4em;}

/* More Articles */
TABLE.moreArticlesContainer			{border:#cccccc 1px solid; width:100%; margin-top:8px;}
TR.MoreArticleTitle					{}
TD.MoreArticleTitle					{font-weight:bold; padding:3px 6px 3px 6px;}
H2.MoreArticleTitle					{font-size:110%; display:inline;}
UL.MoreArticlesItemsContainer		{margin:0px; padding:0px;}
UL.MoreArticlesItemsContainer LI	{margin:1px; padding:0px 6px 0px 6px; list-style-image:none; list-style-type:none; background-color:#e5dfcf; border:#f2f9e9 1px solid; margin-top:0px;}
TD.MoreArticlesItemsContainer		{background-color:#a4c53d;}
SPAN.ArticlesListDate				{font-size:85%;}
A.MoreArticle						{text-decoration:none; color:#008800;}
A.MoreArticle:hover					{text-decoration:underline; color:#a70004;}
A.MoreArticleCurrent				{font-weight:bold; text-decoration:none; color:#a70004;}
A.MoreArticleCurrent:hover			{font-weight:bold; text-decoration:underline;}

DIV.seperator						{border-top:solid 1px #bcbcbc; margin-bottom:5px; margin-top:10px;}

/* Talkbacks */
TABLE.ResponsesContainer		{font-weight:bold; margin-top:8px;}
CAPTION.ResponsesHeader			{font-weight:bold; border:#bfb498 1px solid; padding:3px 6px 3px 6px;}
TD.ResponsesListContainer		{padding-top:5px;}
TD.ResponsesListContainer A		{text-decoration:none;}
TABLE.ResponsesListContainer	{border:#bfb498 1px solid; background-color:#f2f9e9; width:100%;}
TABLE.ResponsesListContainer TD	{padding:5px;}
TD.ResponseTitle				{width:1px; color:#555555;} /* response number */
DIV.ResponseTitle				{font-weight:bold;}         /* Response Title */
A.ResponseTitle					{font-weight:bold;}
SPAN.ResponseDate				{font-size:85%; padding-right:10px; padding-left:10px; color:#555555;}
TR.ResponseOddRow				{background-color:#eaf1e2; color:#555555;}
TR.ResponseEvenRow				{background-color:#f6fded; color:#555555;}

/* Content Ratings */
TD.ArticleRatingsContainer		{padding-top:8px;}
TD.ArticleRatingsContainer TD	{font-size:70%;}


/*********************************** Articles - Lexicon Display ********************************/
TD.Char					{text-align:center; vertical-align:top; font-weight:bold; font-size:120%; width:25px; border:#a4c53d 1px solid; padding:5px 10px 5px 10px;}
H2.Char					{display:inline;}
TD.ArticlesLexicon				{vertical-align:top; border:#a4c53d 1px solid; padding:4px 10px 0px 10px;}
UL.ArticlesLexicon				{margin:0px; margin-bottom:10px; padding:0px;}
UL.ArticlesLexicon LI			{margin:0px; padding:0px; list-style-image:none; list-style-type:none;}
TD.ArticlesLexiconTitle			{font-weight:bold;}
H3.ArticlesLexiconTitle			{font-size:100%;}
A.ArticlesLexiconTitle			{text-decoration:none;}
A.ArticlesLexiconTitle:hover	{}
IMG.ArticlesLexiconSep			{height:12px;}


/*********************************** Articles - List Display ********************************/
TABLE.ArticlesListContainer		{width:100%; margin-bottom:12px; border-top:#dbdbdb 1px solid; border-bottom:#dbdbdb 1px solid;}
TABLE.ArticlesListContainer TD		{}
TD.ArticlesListTitle			{padding-top:8px;}
DIV.ArticlesListRatings			{padding-top:5px;}
DIV.ArticlesListRatings TD		{font-size:70%;}
H2.ArticlesListTitle			{font-size:110%;}
A.ArticlesListTitle				{text-decoration:none;}
A.ArticlesListTitle:hover		{text-decoration:underline;}
TD.ArticlesListBody				{padding:0px 17px 22px 0px; border-right:#dbdbdb 1px solid;}
TD.ArticlesListSeperator		{display:none;}
TD.ArticlesListTitleSeperator	{height:1px;}

TD.ArticlesListDate				{font-weight:normal; font-size:90%; direction:ltr; padding-top:4px; text-align:left;}
DIV.ArticlesListDate			{font-weight:normal; font-size:90%; direction:ltr; padding-top:2px; text-align:left;}
DIV.ArticlesListImg				{margin:10px 0px 20px 0px; padding:0px 11px 8px 15px; float:right; background-image:url('../imgShadow.gif'); background-repeat:no-repeat; background-position:right bottom;}
DIV.ArticlesListSummary			{line-height:1.4em; font-size:110%;}
DIV.ArticlesListURL				{}

TD.ArticlesListTopRight			{display:none;}
TD.ArticlesListTopLeft			{display:none;}
TD.ArticlesListBottomRight		{display:none;}
TD.ArticlesListBottomLeft		{display:none;}

/* Even */
TABLE.ArticlesListContainerEven		{}
TD.ArticlesListTitleEven			{}
A.ArticlesListTitleEven				{}
A.ArticlesListTitleEven:hover		{}
TD.ArticlesListBodyEven				{}
TD.ArticlesListSeperatorEven		{}

TD.ArticlesListTopRightEven			{}
TD.ArticlesListTopLeftEven			{}
TD.ArticlesListBottomRightEven		{}
TD.ArticlesListBottomLeftEven		{}

/* Odd */
TABLE.ArticlesListContainerOdd		{}
TD.ArticlesListTitleOdd				{}
A.ArticlesListTitleOdd				{}
A.ArticlesListTitleOdd:hover		{}
TD.ArticlesListBodyOdd				{}
TD.ArticlesListSeperatorOdd			{}

TD.ArticlesListTopRightOdd			{}
TD.ArticlesListTopLeftOdd			{}
TD.ArticlesListBottomRightOdd		{}
TD.ArticlesListBottomLeftOdd		{}


/*********************************** Articles - Gallery Display ********************************/
TABLE.ArticlesGalleryMatrixContainer	{margin-bottom:10px;}
TD.ArticlesGalleryMatrixContainer		{padding-bottom:10px; text-align:center;}
TR.ArticlesGalleryMatrixRow				{height:10px;}
TD.ArticlesGalleryMatrixSeperator		{width:10px;}

TABLE.ArticlesGalleryContainer			{}
TD.ArticlesGalleryImg					{}
DIV.ArticlesGalleryImgCaption		{}
TD.ArticlesGalleryImg IMG				{}
TD.ArticlesGalleryImgSeperator			{height:3px;}
TD.ArticlesGalleryBody					{vertical-align:top; height:100%; padding:3px; line-height:1.4em;}
DIV.ArticlesGalleryTitle				{font-weight:bold; font-size:90%;}
A.ArticlesGalleryTitle					{text-decoration:none;}
A.ArticlesGalleryTitle:hover			{text-decoration:underline;}
DIV.ArticlesGallerySummary				{padding-top:2px; font-size:110%;}
DIV.ArticlesGalleryURL					{}
DIV.ArticlesGalleryRatings				{padding-top:5px;}
DIV.ArticlesGalleryRatings TD			{font-size:70%;}

TD.ArticlesGalleryTopRight				{display:none;}
TD.ArticlesGalleryTopLeft				{display:none;}
TD.ArticlesGalleryBottomRight			{display:none;}
TD.ArticlesGalleryBottomLeft			{display:none;}

/* Even */
TABLE.ArticlesGalleryContainerEven		{}
DIV.ArticlesGalleryTitleEven			{}
TD.ArticlesGalleryImgEven				{}
TD.ArticlesGalleryImgEven IMG			{}
DIV.ArticlesGalleryImgCaptionEven		{}

TD.ArticlesGalleryTopRightEven			{}
TD.ArticlesGalleryTopLeftEven			{}
TD.ArticlesGalleryBottomRightEven		{}
TD.ArticlesGalleryBottomLeftEven		{}

/* Odd */
TABLE.ArticlesGalleryContainerOdd		{}
DIV.ArticlesGalleryTitleOdd				{}
TD.ArticlesGalleryImgOdd				{}
TD.ArticlesGalleryImgOdd IMG			{}
DIV.ArticlesGalleryImgCaptionOdd		{}

TD.ArticlesGalleryTopRightOdd			{}
TD.ArticlesGalleryTopLeftOdd			{}
TD.ArticlesGalleryBottomRightOdd		{}
TD.ArticlesGalleryBottomLeftOdd			{}


/*********************************** Articles - Portal Display ********************************/
TABLE.ArticleMainContainer		{width:100%; margin-bottom:30px;}
DIV.ArticleMainTitle			{font-weight:bold; font-size:90%; margin-bottom:3px;}
A.ArticleMainTitle				{text-decoration:none;}
A.ArticleMainTitle:hover		{text-decoration:underline;}
TD.ArticlesMainImg				{}
TD.ArticlesMainImg IMG			{}
DIV.ArticleMainDate				{font-weight:normal; font-size:90%; margin-bottom:2px;}
P.ArticleMainSummary			{padding:0px; margin:0px;}
DIV.ArticleMainSummary			{font-size:110%; line-height:1.4em;}
DIV.ArticleMainURL				{}
DIV.ArticleMainRatings			{padding-top:5px;}
DIV.ArticleMainRatings TD		{font-size:80%;}

TD.PArticleMainContainer		{padding-bottom:30px;}
TD.PArticleSubContainer			{padding-bottom:10px;}
TD.PArticleContainer			{}

/* Even */
TABLE.ArticleMainContainerEven	{}
DIV.ArticleMainTitleEven		{}

TD.ArticlesMainTopRightEven		{}
TD.ArticlesMainTopLeftEven		{}
TD.ArticlesMainBottomRightEven	{}
TD.ArticlesMainBottomLeftEven	{}

/* Odd */
TABLE.ArticleMainContainerOdd	{}
DIV.ArticleMainTitleOdd			{}

TD.ArticlesMainTopRightOdd		{}
TD.ArticlesMainTopLeftOdd		{}
TD.ArticlesMainBottomRightOdd	{}
TD.ArticlesMainBottomLeftOdd	{}

/** jquery image rotator **/
#ArticlesRotatorContainer		{width:590px; overflow:hidden;}

/*--Main Image Preview--*/
DIV.main_image					{width:378px; height:289px; background:#a4c53d; position:relative; overflow:hidden; color:#ffffff; float:left;}
DIV.main_image h2				{ color:#0e5223;}

.block ArticleMainDate			{}
.main_image .desc				{position:absolute; bottom:0px; left:0px; width:100%;}
.main_image .block				{width:100%; padding:10px; padding-top:3px; background:#a4c53d;}
.main_image p					{width:358px; font-size:100%; line-height:1.2em;}
.main_image a.collapse			{background:url('../_icons/CollapseIcon.gif') no-repeat left top; height:16px; width:21px; position:absolute; text-indent:-99999px; top:-16px; right:10px;}
.main_image a.show				{background-position:left bottom;} 
 
DIV.image_thumb					{width:210px; float:right; border:#a4c53d 1px solid; border-top-style:none;}
DIV.image_thumb img				{border:1px solid #cccccc; margin-left:8px; float:right;}
DIV.image_thumb ul				{margin:0px; padding:0px;}
DIV.image_thumb ul li			{list-style-image:none; list-style-type:none; height:72px; margin:0px; padding:0px; background:#f2f9e9 url('../Red.gif') repeat-x top;}
DIV.image_thumb ul li.hover		{cursor:pointer; background:#e5dfcf url('../Red.gif') repeat-x top;}
DIV.image_thumb ul li.active	{cursor:pointer; background:#e5dfcf url('../Red.gif') repeat-x top;}

DIV.image_thumb ul li A			{display:block; padding-top:10px; padding-right:10px;}
DIV.image_thumb ul li .block	{padding-left:10px; padding-bottom:10px;}
DIV.image_thumb ul li .block .ArticleMainTitle	{margin:0px; padding:0px; font-size:110%;}
DIV.image_thumb ul li p			{display:none;}


/*********************************** Events Page ********************************/
IFRAME.Calendar				{width:250px; height:250px;}

TABLE.EventsListContainer	{width:100%;}

TR.EventsListHeaderRow		{font-weight:bold; padding:1px 5px 2px 5px;}
TH.EventsListHeaderCell		{font-size:75%; padding:2px 5px 2px 5px; font-weight:bold;}
TH.EventsListHeaderDate		{}
TH.EventsListHeaderTitle	{}
TH.EventsListHeaderInfo		{}

TR.EventListRow				{vertical-align:top;}
TH.EventListMonth			{font-weight:bold; padding:1px 5px 2px 5px; font-size:75%;}
TD.EventListDate			{font-weight:bold; padding:5px; font-size:75%; background-color:#f2f9e9;}
TD.EventListTitle			{padding:5px; background-color:#f2f9e9;}
TD.EventListInfo			{font-size:75%; padding:5px; background-color:#f2f9e9;}
TD.EventListInfo DIV		{padding-bottom:2px;}
TD.EventListSeperator		{padding-top:3px; border-bottom:#CECECE 1px solid;}
TD.EventListPaging			{}

/* Even */
TR.EventListRowEven			{}
TD.EventListDateEven		{}
TD.EventListTitleEven		{}
TD.EventListInfoEven		{}
TD.EventListSeperatorEven	{}

/* Odd */
TR.EventListRowOdd			{}
TD.EventListDateOdd			{}
TD.EventListTitleOdd		{}
TD.EventListInfoOdd			{}
TD.EventListSeperatorOdd	{}


/*********************************** Event Page ********************************/
TD.EventTitle					{}
TD.EventSummary					{}
TD.EventDates					{}

/* More Events */
TABLE.moreEventsContainer		{}
H2.moreEventTitle				{font-size:110%;}
UL.MoreEventsItemsContainer		{margin:0px; padding:0px;}
UL.MoreEventsItemsContainer LI	{margin:0px; padding:0px; list-style-image:none; list-style-type:none;}
TD.MoreEventsItemsContainer		{padding:5px;}
TABLE.MoreEventsItemsContainer	{}
TD.moreEventItem				{}
SPAN.EventsListDate				{}
A.MoreEvent						{}
A.MoreEvent:hover				{}
A.MoreEventCurrent				{}
A.MoreEventCurrent:hover		{}


/*********************************** Images Gallery ********************************/
TABLE.ImgGalleryContainer			{}
TD.ImgGalleryContainer				{text-align:center;}

TABLE.ImgGalleryThumbContainer		{width:100%;}
TD.ImgGalleryThumbContainer			{}
TR.ImgGalleryThumb					{}
TD.ImgGalleryThumb					{width:1px; padding-bottom:8px;}
TD.ImgGalleryThumbSeperator			{}
IMG.ImgGalleryThumb					{border:#bfb498 1px solid; cursor:pointer;}
IMG.ImgGalleryThumbOver				{border:1px solid #EB2E29; cursor:pointer;}

TABLE.ImgGalleryMainContainer		{width:100%;}
TD.ImgGalleryMainContainer			{}

TD.ImgGalleryPannelContainer		{height:20px; text-align:center; padding-top:8px; padding-bottom:8px;}
TABLE.ImgGalleryPannelContainer		{border:#bfb498 1px solid; width:100%; height:26px;}
TABLE.ImgGalleryButtonsContainer	{width:100%;}

TD.ImgGalleryImgContainer			{text-align:center; cursor:pointer;}
IMG.ImgGalleryImg					{border:#bfb498 1px solid;}

DIV.ImgGalleryTextContainer			{border:#bfb498 1px solid; padding:2px 0px 4px 0px; background-color:#f2f9e9;}
TABLE.ImgGalleryTextContainer		{padding:1px 7px 2px 7px;}
DIV.ImgGallerySummary				{}
DIV.ImgGalleryTitle					{font-weight:bold;}
TD.ImgGalleryPaging					{text-align:center; padding-top:3px;}

/* Image Warpper */
TR.ImgGalleryTop					{}
TD.ImgGalleryTopRight				{display:none;}
TD.ImgGalleryTop					{display:none;}
TD.ImgGalleryTopLeft				{display:none;}

TD.ImgGalleryRight					{display:none;}
TD.ImgGalleryLeft					{display:none;}

TD.ImgGalleryBottomRight			{display:none;}
TD.ImgGalleryBottom					{display:none;}
TD.ImgGalleryBottomLeft				{display:none;}


/******************************* FAQ ******************************/
TABLE.FaqContainer		{}

A.FaqQuestion					{line-height:1.3em; font-weight:bold;}
A.FaqQuestion:hover				{}
UL.FaqQuestion					{display:block; padding:0px; margin:0px 25px 0px 15px;}
LI.FaqQuestion					{}

TABLE.FaqAnswersContainer		{width:100%; margin-top:10px; padding:0px 25px 0px 15px;}
TD.FaqQuestionAnswerTitle		{font-weight:bold; padding-top:8px; padding-bottom:2px;}
H2.FaqQuestion					{font-size:100%; font-weight:bold; display:inline;}
TD.FaqQuestionAnswerBody		{text-align:justify;}
TD.FaqQuestionAnswerTop			{font-size:10px; padding-top:5px;}
A.FaqQuestionAnswerTop			{color:#757575;}
A.FaqQuestionAnswerTop:hover	{text-decoration:none;}


/******************************* Content Ratings ******************************/
TD.RatingTitle	{}
TD.RatingCount	{}


/******************************* Categories - Gallery View ******************************/
TD.CategoryItemTitle			{font-weight:bold; font-size:90%; padding:2px 6px 3px 6px;}
H3.CategoryItemTitle			{font-size:90%;}
TD.CategoryItemDesc				{padding:5px;}
DIV.CategoryItemImgContainer	{text-align:center;}
DIV.CategoryItemImgContainer IMG	{}

A.CategoryItemTitle						{font-weight:bold; font-size:90%; text-decoration:none;}
A.CategoryItemTitle:hover	{}
A.SubCategory		{ text-decoration:none;}
A.SubCategory:hover		{}


/******************************* Categories - List View ******************************/
TD.CategoryListItemTitle			{font-weight:normal; padding:2px 5px 3px 5px; background-color:#a4c53d;}
H3.CategoryListItemTitle			{font-size:90%;}
H3.CategoryListItemTitle A			{ text-decoration:none;}
H3.CategoryListItemTitle A:hover	{}

TD.CategoryListItem					{font-weight:normal; padding:1px 5px 3px 5px; border-style:none; background-color:#e5dfcf; color:#555555;}
H3.CategoryListItem					{font-size:90%;}
H3.CategoryListItem A				{ text-decoration:none;}
H3.CategoryListItem A:hover			{}


/*********************************** Forum ********************************/
TABLE.forumTableContainer		{background-color:#fdfcf0; border:#bfb498 1px solid;}
TD.forumTitle					{padding:2px 5px 2px 5px;}
TD.forumDescription				{padding:10px; color:#0e5223; background-color:#e5dfcf;}

TABLE.forumSearchResultsContainer		{border:0px solid #000000; border-collapse:collapse;}
TR.forumSearchResults			{}

TD.forumMessageContent			{padding:2px 3px 2px 3px; font-size:80%;}
TD.forumMessageContent A		{font-weight:bold;}
TD.forumMessageContent A:HOVER	{}

TD.forumMessageContent TABLE	{border-top:1px solid #cccccc; border-left:1px solid #cccccc; background-color:#f2f9e9;}
.forumMessageContentDescr		{border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; background-color:#f2f9e9; padding:3px 3px 0px 5px;}

TD.forumMessagePostedBy			{font-size:70%; padding:2px 3px 2px 3px;}
TD.forumMessageDate				{padding:4px 3px 2px 3px; font-size:70%;}
TD.forumMessageSeperator		{background-color:#aba288;}

A.forumButtonNewTopic			{font-weight:bold; text-decoration:none;}
A.forumButtonNewTopic:hover		{font-weight:bold; text-decoration:underline;}


/* Forum Index */
TABLE.forumIndexTableContainer	{border:#bfb498 1px solid;}
TD.forumSecondaryTitle			{padding:2px 5px 2px 5px; border-bottom:#aba288 1px solid;}
A.forumTitle					{font-weight:bold;}
A.forumTitle:hover				{font-weight:bold;}

TABLE.forumIndexTableContainer	TD.forumMessageContent			{background-color:#f2f9e9; padding:2px 5px 2px 3px; font-size:80%; border-bottom:#e5dfcf 1px solid;}
TABLE.forumIndexTableContainer	TD.forumMessageContent A		{font-weight:bold;}
TABLE.forumIndexTableContainer	TD.forumMessageContent A:HOVER	{}

TABLE.forumIndexTableContainer	TD.forumMessagePostedBy			{background-color:#f2f9e9; font-size:70%; padding:2px 3px 2px 3px; border-bottom:#e5dfcf 1px solid;}
TABLE.forumIndexTableContainer	TD.forumMessageDate				{background-color:#f2f9e9; font-size:70%; padding:4px 3px 2px 5px; border-bottom:#e5dfcf 1px solid;}
TABLE.forumIndexTableContainer	TD.forumMessageSeperator		{background-color:#525151;}

TABLE.forumIndexTableContainer	TD.forumDescription				{padding:10px; height:16px; color:#008800;}

/* Submit response */
TD.forumResponseOrginalMsg		{padding-top:5px;}
TABLE.forumResponseOrginalMsg	{border:#bfb498 1px solid; background-color:#f2f9e9; width:100%; padding:5px;}

.forumNavigation				{margin-top:5px; background-color:#ffe49b;}

.ForumA		{text-decoration:underline; cursor:pointer; color:#000000; font-weight:bold;}
.Author		{cursor:pointer;}

.forumMessageTools	{padding:0px 3px; margin:5px -3px 0px -3px; font-size:95%; background-color:#f2f9e9;}

.response IMG	{margin:1px 5px 1px 5px; border-style:none;}


/****************************** Contact Us ******************************/
TD.sBodyTD		{}
TD.sBodyTD TD	{padding:3px 5px 3px 5px;}


/******************************** Subscription ****************************/
TD.subscribeTableContainer	{text-align:center; padding:10px; width:340px; border:#bfb498 1px solid;}
TABLE.subscribeTable		{width:100%;}
TABLE.subscribeTable TD		{padding-bottom:5px;}
.buttonSubscribe			{width:100px;}
.subscribeForm				{border:#d2c6a7 1px solid; width:150px;}
.subscribeFormWide			{border:#d2c6a7 1px solid; width:380px;}


/*********************************** SiteMap ***************************************/
TABLE.SiteMapContainer	{width:100%;}
TD.SiteMapContainer		{width:48%;}
H2.SiteMapHeaderNode	{margin:0px; margin-top:12px; font-size:105%; display:block; padding:1px 8px 3px 8px;}
A.SiteMapHeaderNode		{text-decoration:none;}
A.SiteMapNode			{text-decoration:none;}
UL.SiteMap				{margin:0px; padding:0px;}
UL.SiteMap LI			{margin:0px; list-style-image:none; list-style-type:none;}
LI.SiteMapNode			{padding-left:10; padding-right:10; list-style-image:none; list-style-type:none; font-weight:normal; border-style:none;}
UL.SiteMapMain			{margin:0px; padding:0px;}
UL.SiteMapMain LI		{margin:0px; padding-top:2px; list-style-image:none; list-style-type:none;}
LI.SiteMapMainNode		{padding:0px 8px 3px 8px; list-style-image:none; list-style-type:none; font-weight:normal; border-top:#d9e6ce 1px solid; color:#1c6e36;}

A.SiteMapHeaderNode:hover	{}
A.SiteMapNode:hover			{ color:#b4050c;}

LI.siteMapEvenRow		{background-color:#f6fded;}
LI.siteMapOddRow		{background-color:#eaf1e2;}

/*********************************** Messages ********************************/
TABLE.massege		{}
TD.MessageBody		{}
TD.MessageLink		{}
A.MessageLink		{}
A.MessageLink:hover	{}


/********************************** Campaigns *******************************/
TD.MsgContainer			{text-align:center;}
TD.ArticlesContainer	{padding-top:10px;}


/********************************** RSS *******************************/
TD.rssMessage				{text-align:center; padding:10px;}
TABLE.rssContainer			{width:100%; border:#bfb498 1px solid;}
TABLE.rssContainer TD		{padding:2px 10px 2px 10px; border-bottom:#ffffff 1px solid; border-top:#e5dfcf 1px solid;}
TABLE.rssContainer A		{}
TABLE.rssContainer A:hover	{}
TR.rssEvenRow				{background-color:#f6fded;}
TR.rssOddRow				{background-color:#eaf1e2;}


/********************************** Login *******************************/
DIV.PermissionMsg						{font-weight:bold; color:red; padding-top:10px;}
TABLE.LoginNewMemberContainer			{width:100%; height:100%; border:#bfb498 1px solid; background-color:#f2f9e9;}
TABLE.LoginNewMemberContainer A			{text-decoration:underline;}
TABLE.LoginNewMemberContainer TD		{padding:3px 7px 3px 7px;}
TD.LoginNewMemberTitle					{border-bottom:#d2c6a7 1px solid; background-color:#e5dfcf;}
TABLE.LoginExistingMemberContainer		{width:98%; height:100%; border:#bfb498 1px solid; background-color:#f2f9e9;}
TABLE.LoginExistingMemberContainer A	{text-decoration:underline;}
TABLE.LoginExistingMemberContainer TD	{padding:3px 7px 3px 7px;}
TD.LoginExistingMemberTitle				{border-bottom:#d2c6a7 1px solid; background-color:#e5dfcf;}
H2.LoginExistingMemberTitle				{font-weight:bold; font-size:90%;}
H2.LoginNewMemberTitle					{font-weight:bold; font-size:90%;}


/********************************** Search Results *******************************/
TD.SearchMsg					{font-weight:bold; border-bottom:solid 1px #bcbcbc; padding-bottom:5px;}
TD.SearchResultsContainer		{padding-top:5px;}
TABLE.SearchResultsContainer	{width:100%;}
TD.SearchResultCategory			{font-weight:bold; padding-bottom:5px;}
H2.SearchResult					{font-size:100%;}
TD.SearchResult					{ padding-bottom:5px;}
UL.SearchResults				{margin:5px 20px 0px 20px;}
LI.SearchResult					{margin-top:5px; font-size:90%;}
A.SearchResult					{}
A.SearchResult:hover			{}
DIV.SearchResultLocation		{font-weight:normal; font-size:85%; color:#a5a3a4; padding-bottom:8px;}
DIV.SearchResultSummary			{font-weight:normal;}
TD.SearchResultsPages			{background-color:#f2f9e9; border:#bfb498 1px solid;}


/********************************** Parameters *******************************/
TABLE.ItemParametersContainer		{width:100%;}
TD.ItemParmeterFamily				{padding:2px 5px 2px 5px; font-weight:bold; background-color:#a4c53d; color:#0e5223;}
TD.ItemParmeterCaption				{padding:2px 5px 2px 5px; font-weight:bold; color:#008800; background-color:#e5dfcf;}
TD.ItemParmeterValue				{padding:2px 5px 2px 5px; background-color:#f2f9e9;}
DIV.ArticlesListParametersCart		{font-weight:bold; margin-top:5px; margin-bottom:5px; color:#7C96EB;}
DIV.ArticlesGalleryParametersCart	{font-weight:bold; padding:2px; background-color:#a4c53d; text-align:center;}
A.ArticlesGalleryParametersCart		{font-size:11px; font-weight:bold;}
A.ArticlesListParametersCart		{font-size:11px; font-weight:bold;}

TD.ParametersFiltersCaption			{padding:2px 5px 2px 5px; font-weight:bold; font-size:90%; color:#7C96EB; background-color:#EFEFEF;}
TD.ParametersFamilyCaption			{padding:2px 5px 2px 5px; font-weight:bold; background-color:#F5F5F5;}
TD.ParametersFiltersButton			{padding:5px; border-top:1px solid #EFEFEF;}
select.ParametersFilter				{width:200px; font-size:11px;}
.ParametersFilterSubmit				{width:95px;}
.ParametersFilterClear				{width:95px;}


/********************************** Compare *******************************/
TABLE.ComparedItems				{width:100%; border:#bfb498 1px solid;}
TD.ComparedItemsSpacerImg		{width:20%;}
TD.ComparedItemImg				{border:1px solid #EFEFEF; text-align:center; width:25%;}
TD.ComparedItemTitle			{font-weight:bold; color:#0e5223; background-color:#a4c53d; text-align:center; padding:1px 0px 1px 0px;}
TD.ComparedItemTitle A			{color:#0e5223;}
TD.ComparedItemButton			{border:1px solid #EFEFEF; text-align:center; background-color:#EFEFEF;}
TD.ComparedParamPriceCaption	{background-color:#7C96EB; color:#ffffff; font-weight:bold; font-size:80%;}
TD.ComparedParamPriceValue		{background-color:#7C96EB; color:#ffffff; font-weight:bold; font-size:80%; text-align:center;}
TD.ComparedParamFamily			{padding:0px 5px 0px 5px; font-weight:bold; font-size:80%; color:#008800; background-color:#e5dfcf;}
TD.ComparedParamCaption			{font-weight:normal; background-color:#f2f9e9; padding:2px 5px 3px 5px;}
TD.ComparedParamValue			{font-weight:normal; background-color:#f2f9e9; padding:2px 5px 3px 5px;}


/********************************** Horizonal Categories *******************************/
DIV.ArticlesListSubCategory		{padding:3px 8px 3px 8px; font-weight:bold; background-color:#e5dfcf; color:#008800;}
TD.ArticlesGallerySubCategory	{padding:3px 8px 3px 8px; font-weight:bold; background-color:#e5dfcf; color:#008800;}

